# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libstaroffice-doc
pkgbase = libstaroffice
xdata = pkgtype=split
pkgver = 0.0.7-5.0
pkgdesc = filter for old StarOffice documents(.sdc, .sdw, ...) based on librevenge - documentation
url = https://github.com/fosnola/libstaroffice
builddate = 1776903199
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 46920246
arch = pentium4
license = LGPL-2.1-or-later OR MPL-2.0
makedepend = doxygen
makedepend = librevenge
makedepend = zlib
makedepend = gcc-libs
makedepend = glibc
